@charset "utf-8";
/* CSS Document */

:root {
  --andnoble-main-color: #385781;
}

.andnoble_maincolor{
	color: var(--andnoble-main-color);
}

.stylecolor_smonly {
    display: none;
}
.style_posi {
        position: absolute;
        bottom: min(4.7vw,20px);
        right: 2%;
}

.sp_midium_font2 {
        font-size: min(3.7vw,16px);
    }
.stylephoto_box {
    margin-bottom: min(4.7vw,20px);
}
.style_spec_title-an{
	width: 100%;
    height: min(11.7vw, 55px);
    text-align: center;
    background-color: var(--andnoble-main-color);
    color: #FFFFFF;
    font-size: min(4.4vw, 23px);
    line-height: min(11.7vw, 55px);
    margin-top: min(12vw, 60px);
    position: relative;
    font-weight: bold;	
}
ul.wrap_stylecolor {
    width: 98%;
    margin: min(3.5vw,15px) auto 0;
    list-style: none;
    padding: 0;
}
.wrap_stylecolor li {
    display: flex;
    border: none;
    width: 100%;
    margin: min(0.1vw,5px) 0;
    padding: 10px 4%;
}
.box_stylecolor {
    width: min(30%, 180px);
    max-width: 200px;
}
.box_stylecolor img {
    width: 100%;
    vertical-align: middle;
}
.box_stylecolortxt {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 70%;
    padding-left: 30px;
    line-height: 1.2em;
}
.title_colorname {
    font-weight: bold;
    line-height: 2.0em;
}
    .sp_midium_font3 {
        font-size: min(4.6vw,18px);
    }
   .sp_midium_font2 {
        font-size: min(4.2vw,16px);
    }
.shiyou {
    list-style: none;
	margin: min(3.5vw,15px) 0 0 -5%;
}
.shiyou_li_top {
    padding: 0px 0 14px 2%;
    border-top: #fff 1px solid;
}
.shiyou_li {
    padding: 14px 0 14px 2%;
    border-top: #e4e4e4 1px solid;
}
.andnoble-txt-color{
	color: var(--andnoble-main-color);
}
.sayu_pad2{
	padding: 0 min(2.6vw,11px);
}
.tokucho_ttl_wrap{
	width: 100%;
    text-align: center;
	margin: min(4vw,20px) 0 min(7vw,30px);
}
.tokucho_ttl_wrap img {
    width: 60%;
}
.section_space_an{
	padding: min(2vw,10px) 0;
	
}
.aa_title01{
	color: #A38C7F;
    font-size: min(20vw,100px);
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-align: center;
}
.aa_title02 {
    font-size: min(7vw,50px);
    text-align: center;
	margin-bottom: min(4vw,20px);
	font-weight: normal;
}
.tokucho_letter {
    font-size: 1.15em;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: .05em;
	margin: min(2vw,10px) 0 min(7vw,30px);
}
.letter_style {
    text-align: justify;
    text-justify: inter-ideograph;
}
.aa_list {
    display: flex;
    padding: 0;
	margin: min(4vw,15px) 0;
}
.aa_colorbox_a {
    list-style: none;
    width: calc(100%/3);
    border: solid 1px #000000;
    padding: min(10px);
	margin: 4px;
}
.aa_color_img {
    width: min(100%,150px);
    padding-top: 20px;
    margin: auto;
}
.aa_color_txt {
    margin: auto;
	padding-top: min(10px);
    text-align: justify;
}
.aa_clear {
    clear: both;
}
/*************************************************************/
/*************************************************************/
/*************************************************************/
@media screen and (max-width:950px) {
	
	.box_stylecolor img {
    width: 80%;
}
}
/*************************************************************/
/*************************************************************/
/*************************************************************/
@media screen and (max-width:490px) {
	.stylecolor_smonly {
    display: block;
}
	
	.wrap_stylecolor li {
        padding-left: 8px;
    }
.box_stylecolortxt {
        padding-left: 1em;
    }
	    .title_colorname {
        line-height: 1.1;
        margin-bottom: .5em;
    }
}



